<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/css/consumption.css') }}" />
    <meta charset="UTF-8">
    <link rel="icon" href = "{{ url_for('static',filename='assets/img/favicon.png') }}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Devices Bill | Solar Solutions</title>
</head>


<body style=background:#f7c889;>
    <div class="d">
        <img class="Ellipse-13" src = "{{ url_for('static',filename='assets/img/Ellipse 12.svg') }}">
        <img class="Polygon-7" src = "{{ url_for('static',filename='assets/img/Polygon 7.svg') }}">
        
        
        
        <span class="Text-Style-20">
            How would you like to tell us your consumption?
        </span>
        
        
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            
            
            <a href="/consumatori">  <button style="left: 17%;">Devices</button>  </a>

            <a href="/consumption">  <button style="left: 47%;" href="/consumption">Bill</button> </a>


        
        </div>
        </div>
    </div>

</body>
</html>